Bug 9636 - package description says RH2.0 instead of RH5.2
package description says RH2.0 instead of RH5.2
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: compat-glibc (Show other bugs)
6.2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-21 06:19 EST by David Balažic
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 21:43:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Balažic 2000-02-21 06:19:57 EST
The description of compat-glibc-5.2-2.0.7.2 says :
...that will run on
Red Hat Linux 2.0 and other glibc 2.0.x linux based systems...

I think that should be Red Hat Linux 5.2 , not 2.0
Comment 1 Cristian Gafton 2000-05-22 10:52:59 EDT
assign to jakub
Comment 2 Pekka Savola 2000-07-16 13:27:18 EDT
Kinda moot point now.

Note You need to log in before you can comment on or make changes to this bug.